<?php
$z[0]=Array("field","正阳生猪,正阳生猪介绍,正阳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【优良生猪】自上世纪80年代以来，正阳以生猪为主的畜牧业呈快速发展之势，2004年被省畜牧局评为全省畜牧20强县之一，2006年被省政府确定为全省40个畜牧业发展重点县之一，2008年，全县生猪存出栏量360万头，肉类以年产量16万吨位居全国百强县第75位，是全国",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","正阳生猪_正阳特产正阳生猪",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【优良生猪】自上世纪80年代以来，以生猪为主的呈快速发展之势，2004年被省畜牧局评为全省畜牧20强县之一，2006年被省政府确定为全省40个畜牧业发展重点县之一，2008年，全县生猪存出栏量360万头，肉类以年产量16万吨位居全国百强县第75位，是全国第二生猪调出大县，连续11年成为省优良生猪生产第一大县。正阳生猪在河南不仅具有量的代表性，还有质和品牌的代表性。量的方面，正阳是远近闻名的优良种猪、和商品猪生产基地，并是豫南最大的仔猪交易集散地。品质方面，始建于1955年的河南省正阳种猪场，是国家级重点种猪繁育和研发基地。目前辖区内共有国家级和省一、二级种猪场7个，商品猪良种率达到100%，早在上世纪七、八十年代，就被确定为全省供港活大猪生产基地县和国家“瘦肉型商品猪”生产基地县，“正阳生猪”于2007年通过国家级标准化示范区验收。品牌方面，先后注册有“诸美”、“正龙”、“正良”等种猪和商品猪商标，其中“诸美”牌种猪被评为河南省名牌产品，诸美商标被评为“河南省著名商标”。目前，生猪生产已成为正阳的一大支柱产业，为农民增收、农业发展和农村稳定发挥了不可或缺的作用，养猪业占畜牧业产值的比重达到85%以上，农民人均畜牧业收入占农民人均纯收入的40%以上。",547,1604);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y03213D0-2E25.gif",1606,1691);
$z[7][4]['name']="litpic";

?>